Method: locations.getAttributes

Retrieves attributes for a location as last set by the merchant. It may not reflect updates from Google or user-generated content that are live on Google Maps.

HTTP request

GET https://mybusinessbusinessinformation.googleapis.com/v1alpha/{name=locations/*/attributes}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. Google identifier for this location in the form of locations/{locationId}/attributes.

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of Attributes.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/business.manage

For more information, see the OAuth 2.0 Overview.